Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
New Contributor
gaurav_rao
Posts: 6
Registered: ‎08-21-2013
My Device: 9780
My Carrier: Vodafone

Re: Unable to browse on FB on 9780

Thanks a lot. I downloaded the jad file

 

How do we install the same 

 

Sorry if I am not that technically inclined :No:

Please use plain text.
Super Contributor
mondi21
Posts: 498
Registered: ‎07-08-2013
My Device: 9320/7.1.0.865 (B2428)

Re: Unable to browse on FB on 9780

"How do we install the same "

What do you mean?
_____________________________________________________________________________________________
Click if you want to Thank someone. If Problem is resolved, so that others can make use of it.
Please use plain text.
New Contributor
gaurav_rao
Posts: 6
Registered: ‎08-21-2013
My Device: 9780
My Carrier: Vodafone

Re: Unable to browse on FB on 9780

As in I have clicked on that link and it downloaded a file on my computer

 

Should I click through the phone  and then try and install ?

Please use plain text.
Super Contributor
mondi21
Posts: 498
Registered: ‎07-08-2013
My Device: 9320/7.1.0.865 (B2428)

Re: Unable to browse on FB on 9780

Of course you will install OTA. Using your device. Not on a computer.
_____________________________________________________________________________________________
Click if you want to Thank someone. If Problem is resolved, so that others can make use of it.
Please use plain text.
New Contributor
gaurav_rao
Posts: 6
Registered: ‎08-21-2013
My Device: 9780
My Carrier: Vodafone

Re: Unable to browse on FB on 9780

Figured :Oops:

 

Thanks a lot for that

 

Its working now  !!!  :Boat:

Please use plain text.
Super Contributor
mondi21
Posts: 498
Registered: ‎07-08-2013
My Device: 9320/7.1.0.865 (B2428)

Re: Unable to browse on FB on 9780

Fantastic! Glad I was able to help.

That's good news. Hopefully that issue on the new Facebook build will be addressed soon.

:smileyhappy:
___________________________________
Click " Like " if you want to Thank someone. If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.
_____________________________________________________________________________________________
Click if you want to Thank someone. If Problem is resolved, so that others can make use of it.
Please use plain text.
Contributor
Format_C
Posts: 12
Registered: ‎11-12-2012
My Device: Bold 9780
My Carrier: Claro

Re: Unable to browse on FB on 9780

Thanks for the previous version.

 

The message:

 

Uncaught Exception:
Java.lang.NoClassDefFound
Error

 

Keeps popping, even I restarted the BB.

 

Any hint?

 

Regards

Please use plain text.
Super Contributor
mondi21
Posts: 498
Registered: ‎07-08-2013
My Device: 9320/7.1.0.865 (B2428)

Re: Unable to browse on FB on 9780

Hi format_c!
Did you deleted the app before reinstalling?
_____________________________________________________________________________________________
Click if you want to Thank someone. If Problem is resolved, so that others can make use of it.
Please use plain text.
New Contributor
vijver1000
Posts: 5
Registered: ‎08-21-2013
My Device: 9000 torch
My Carrier: ???

Re: Unable to browse on FB on 9780

@Mondi: i have tried to install your link (for OS6), but after clicking on "download" it says "downloading failed". Could there be a problem with my authorizations (connections, interactions, user data)? Some are on on disabled, some on enabled and some on asking.

As this is a company phone, there might be some blocked things on this device.

Could you please help me on this?

Thanks!

Please use plain text.
Contributor
Format_C
Posts: 12
Registered: ‎11-12-2012
My Device: Bold 9780
My Carrier: Claro

Re: Unable to browse on FB on 9780

@mondi21

 

I sucssfully installed the previous version of FB, Is working fine, retired the battery and the SIM card for 10 minutes and then rebooted,but now my browser quits unexpectedly, even trying posting in this forum using the mobile version.

 

:Wacko:

Please use plain text.